Overview | Modules | Class Hierarchy | Classes | Members

# tlp::SelfLoops Class Reference

`#include <AcyclicTest.h>`

Collaboration diagram for tlp::SelfLoops:

[legend]
List of all members.

## Public Member Functions

- SelfLoops (node n1, node n2, edge e1, edge e2, edge e3, edge old)

## Public Attributes

- node n1
- node n2
- edge e1
- edge e2
- edge e3
- edge old

## Constructor & Destructor Documentation

tlp::SelfLoops::SelfLoops | ( | node | n1,
|  | node | n2,
|  | edge | e1,
|  | edge | e2,
|  | edge | e3,
|  | edge | old
| ) | `[inline]`

Tulip Software by LaBRI Visualization Team 2001 - 2010